<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tolkinov rječnik</title>
  <id>urn:book:76135f6d-41d0-4279-bfdc-c4b6dbb30426</id>
  <updated>2019-07-20T06:34:14Z</updated>
  <link href="./book_3694.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tolkinov rječnik" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dejvid%20Dej/Tolkinov%20rjecnik%20%283694%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dejvid%20Dej/Tolkinov%20rjecnik%20%283694%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dejvid%20Dej/Tolkinov%20rjecnik%20%283694%29/Tolkinov%20rjecnik%20-%20Dejvid%20Dej.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="314 KB" />
  <author>
    <name>Dejvid Dej</name>
    <uri>../authors_2/authors_2020_Page_1.xml</uri>
  </author>
  <published>2013-03-09T11:00:00Z</published>
  <category term="epub-to-pdf" />
  <link href="../authors_2/authors_2020_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dejvid Dej" />
  <link href="http://www.goodreads.com/book/title/Tolkinov%20rje%C4%8Dnik" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tolkinov%20rje%C4%8Dnik" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tolkinov%20rje%C4%8Dnik%20Dejvid%20Dej" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tolkinov%20rje%C4%8Dnik&amp;field-author=Dejvid%20Dej" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dejvid%20Dej" type="text/html" rel="related" title="Dejvid Dej on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dejvid%20Dej" type="text/html" rel="related" title="Dejvid Dej on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DejDejvid" type="text/html" rel="related" title="Dejvid Dej on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dejvid%20Dej" type="text/html" rel="related" title="Dejvid Dej on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dejvid%20Dej" type="text/html" rel="related" title="Dejvid Dej on ISFDB" target="_blank" />
</entry>
